
Foreman - Feature #22910

Port robottelo tests for environment

03/15/2018 02:57 PM - Oleg Dovzhenko

Status: Closed   

Priority: Normal   

Assignee: Oleg Dovzhenko   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5329

  

Description

Port robottelo tier1 tests for environment

Related Robottelo issue: https://github.com/SatelliteQE/robottelo/issues/5842

Associated revisions

Revision e6147278 - 03/21/2018 10:53 PM - Oleg Dovzhenko

Fixes #22910 - Port robottelo tier1 environment tests (#5329)

History

#1 - 03/15/2018 03:04 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5329 added

#2 - 03/20/2018 03:12 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5299 added

#3 - 03/21/2018 10:53 PM - Marek Hulán

- translation missing: en.field_release set to 330

#4 - 03/21/2018 10:54 PM - Marek Hulán

- Pull request deleted (https://github.com/theforeman/foreman/pull/5299)

#5 - 03/21/2018 11:02 PM - Oleg Dovzhenko

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e6147278aed8e194916f0d2692884391a595d874.
